Subject: Re: RFC2616 revision, was: I-D ACTION:draft-whitehead-http-etag-00.txt

From: Mark Nottingham <[email-masked]>
Date: Fri, 23 Jun 2006 21:10:22 -0700

From a quick read of that document, HTTP's downward references (to  
the MIME documents) don't seem to qualify; none of the exceptional  
situations listed seem to be in play here.

Of course, I'm happy to be wrong.

On 2006/03/06, at 10:09 AM, Larry Masinter wrote:

>
> Maybe we could evaluate whether the downlevel references from
> HTTP might qualify under the guidelines of BCP 97, RFC 3967
> ("Clarifying when Standards Track Documents may Refer Normatively
>   to Documents at a Lower Level"), since that seemed to be
> the sticking point last time we looked at this (which was before
> RFC 3967 was around).
>
> Larry
>
>
>

--
Mark Nottingham     http://www.mnot.net/